Mailinglist Archive: opensuse-bugs (4794 mails)

< Previous Next >
[Bug 1050558] installing libdevmapper1_03-1.02.141-2.1.x86_64 returned error
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 31 Jul 2017 05:21:11 +0000
  • Message-id: <bug-1050558-21960-3uCTyrZqFs@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1050558
http://bugzilla.suse.com/show_bug.cgi?id=1050558#c2

--- Comment #2 from zhen ren <zren@xxxxxxxx> ---
Quote from https://en.opensuse.org/openSUSE:Packaging_scriptlet_snippets

===
The scripts support a special flag, -p which specifies the interPreter that
should be used to run the script (the default is /bin/sh). Sometimes the -p
option is used with no body in order to run a single command directly rather
than having to spawn a shell to invoke the programs (i.e. %post -p
/sbin/ldconfig). Note that this form requires that there be nothing but white
space (not even comments) until the next section begins.
===

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References